---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.19.5-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:55:56.202742'
uploaded: '2025-01-07T01:57:45.519958'
imported: '2025-01-07T02:02:33.223851'
import_id: ami-01cfc42e917577914
import_region: us-west-2
signed: '2025-01-07T02:02:43.915646'
published: '2025-01-07T18:04:24.039561'
released: '2025-01-07T02:10:19.172146'
artifacts:
  ap-south-2: ami-058b882b498937195
  ap-south-1: ami-0d45affb0279988d0
  eu-south-1: ami-07d00fcd699fdec69
  eu-south-2: ami-0a18aa5015e2a92fe
  me-central-1: ami-0f06c30985e1c57d3
  il-central-1: ami-03ab97c4d2fcd4c80
  ca-central-1: ami-0fd29108ab579431c
  eu-central-1: ami-09e55de0a41a070af
  eu-central-2: ami-0ad9dfc735cdebabb
  us-west-1: ami-0fe7da8af99bea93c
  us-west-2: ami-01cfc42e917577914
  af-south-1: ami-0769da831c6bfe5f2
  eu-north-1: ami-065d0cc2907f7d31b
  eu-west-3: ami-09ecdf7a9a477d27d
  eu-west-2: ami-016f8369d8f4e32d8
  eu-west-1: ami-01532c120176b6a1b
  ap-northeast-3: ami-005b6afff986c7896
  ap-northeast-2: ami-04f2d249ca9577595
  me-south-1: ami-06d05b82682e30758
  ap-northeast-1: ami-03379b6a18d53a94f
  sa-east-1: ami-043f2de1042e2275c
  ap-east-1: ami-035466874f59d8130
  ap-southeast-1: ami-0170776c862ede39f
  ap-southeast-2: ami-05866e7fcb5c946b8
  ap-southeast-3: ami-02938f1445a88ab66
  ap-southeast-4: ami-0ebe751d37858c31a
  us-east-1: ami-0db1da3b44aa8cf01
  us-east-2: ami-0caf0848ffd12c931
metadata_updated: '2025-01-07T18:04:24.054508'
